@media screen and (max-width: 768px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	input {/*-webkit-appearance: none;*/border-radius: 0;}

    h1 {font-size:30px;line-height:26px;margin:15px 0px 15px 0px;} 
    h2 {font-size:24px;line-height:21px;}
    h3 {font-size:22px;line-height:19px;}  
    h4 {font-size:18px;}
    h5 {font-size:14px;}

	.openmenu {display:block}
	.mainmenu li ul, .fakeheader, .accesstitle, .accesskey, .expaccesskeyplace, .breadcrumbs, .marker, .midot, .socialmedia {display:none !important;}
	
	.page {width:98%; margin:0px auto} 
	
	.indexcontent, .footertext, .content, .leftcolumn, .rightcol, .leftcol, .gallerysplace, .wrap, .bxsliderhome, .sliderplace {width:100%;}
	div.pp_default .pp_content, div.pp_pic_holder/*, div.pp_pic_holder div*/ {width:100% !important}

    .contactsideplace, .tags, .containerfeatures2, .facebook_posts {width:100%;float:none}

	.footerlinksbox, .credits {float:none;text-align:center;}
	
	.bxsliderhome, .bxsliderhome .bx-wrapper, .containerfeatures, .doclinkimg {margin:0px;}

	.bxsliderhome .bxslider div {height:auto;}

	.bxsliderhome .bxslider .bx-caption h2 {font-size: 30px;line-height: 24px;}

	.logo {margin: 5px 0px 10px 0px;float: right;width:180px;}

    .logo.logoeng {margin:15px 40px 0 0}

    .sliderplace {margin:50px 0 0 0}

    .downloadzone td, .downloadzone th {padding:5px;}

	.leftcolumn > div, .doclinkplace, .content {margin:0px 0px 20px 0px;}
	
	.search {width:100px;position:absolute;right:0px;top:85px;margin:0;    padding: 2px;}
    .search input[type="text"] {width:60px;}

	.regularimage, .slideplace {float: none;width:100% !important;max-width:300px !important;margin: 0px auto 15px auto;}
	
    .openmenu {position:absolute;left:5px;top:40px;width:35px;height:35px;background:url(../images/sprite.png) -115px -45px no-repeat;z-index:101}

	.mainmenu {display:none;padding:0px;margin:0px;height:auto;float:none;position:absolute;left:0;top:80px;width:100%;z-index:9999;background: #1c71a8\9;background: rgba(28, 113, 168, 0.9);}
	.mainmenu li {float:none;display:block;width:100%;}
	.mainmenu li a {display:block;font-size:18px;padding:10px 5px;margin:0px;text-align:center;color:#fff;line-height: 22px;border-bottom:1px solid #fff;}
	.mainmenu li:hover a, .mainmenu li.this a {background:#000;color:#fff;}
    .mainmenu li.galgal {margin:0}
    .mainmenu li.galgal a img {margin: 0px auto;}


	.strip {height:auto;max-height:120px;margin:0px 0 5px 0;    width: 100%;}

	.footerlinksbox {width:30%;margin: 0px 1% 0px 1%;}
	
	.features, .features.nomargin, .featurefixed, .infoboxes {width:100% !important;/*max-width:300px !important;*/float:none;margin:0px auto 15px auto !important;}
	
	.clients, .clients.nomargin {width:31%;height:100px;margin:1.1% !important;}
	.clients span {height:100px;}
	.clients img {max-width:98%;max-height:98%;}
	
	.triplebox, .triplebox.nomargin, .quadruple, .quadruple.nomargin, .doublebox, .doublebox.nomargin {width:100%;max-width:300px;float:none;margin:0px auto 20px auto;}
	
	.accessibilityplace {position:absolute;right:auto;left:55px;top:45px;}
	.accessibilityplace .accessicon {background:none !important;padding:0px;-webkit-border-radius:0 ;-moz-border-radius: 0 ;border-radius: 0 ;width: 30px;overflow:hidden;text-indent:-1000px;}
	.accessibilityplace .accessicon .icon {margin:0px;background:#fff url(../images/sprite.png) -42px -88px no-repeat;}
	.accessibilityplace .accessibility {width: 96%;left:auto;right: -80px;top: 30px;padding: 15px 15px;-webkit-border-radius: 0;-moz-border-radius: 0 ;border-radius: 0 ;}

	.alternativesite body {margin-top:50px;}

    .contactform .title {width:30%;line-height: 21px;}
    .contactform select, .contactform input {width: 70%;}

    object, iframe {width:100%;max-height:250px;}

    .listview img {width:100px;}

    .downloadzone .file {width: 70px;}

    .btnsplace input[type="submit"] {width: 100%;margin: 0 0px 10px 0;float: none;}

    .morecontact {float:none;position:absolute;left:0;top:95px;margin:0;}
    .morecontact a, .morecontact a[href^="mailto:"] {font-size:16px;display:inline-block;margin:0 10px 0 0}


}










@media screen and (min-width: 768px) and (max-width: 1380px) 
{
    .mainmenu li a {font-size: 16px;}
}
 
@media screen and (min-width: 768px) and (max-width: 1000px) 
{
    .page {width:100%;}
    .containerfeatures {margin: 0 auto;}
    .amount4 .features, .amount8 .features, .amount4 .featuresswitch, .amount8 .featuresswitch {width:50%;height: 300px;}
    .amount4 .features img, .amount8 .features img, .amount4 .featuresswitch img, .amount8 .featuresswitch img {max-height: 370px;max-width: 500px;}
}